<?php
/**
*
* flags [English]
*
* @package language
* @version $Id: flags.php,v 1.003 2007/05/20 12:25:00 nedka Exp $
* @copyright (c) 2007 nedka (Nguyen Dang Khoa)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Country Flags
$lang = array_merge($lang, array(
	'ACP_FLAGS_EXPLAIN'		=> 'С помощью этого меню вы можете добавить, изменить, просмотреть и удалить флаги стран. Каждая страна должна иметь свой код.',
	'ADD_FLAG'				=> 'Добавить новый флаг',

	'FLAG_ADDED'			=> 'Флаг был успешно добавлен.',
	'FLAG_CODE'				=> 'Код страны',
	'FLAG_COUNTRY'			=> 'Название страны',
	'FLAG_IMAGE'			=> 'Изображение флага',
	'FLAG_IMAGE_EXPLAIN'	=> 'Это определяет маленькую картинку флага связанную со страной. Эта часть относительно корневой дериктории phpBB, пример <samp>images/flags</samp>',
	'FLAG_REMOVED'			=> 'Флаг был успешно удален.',
	'FLAG_UPDATED'			=> 'Флаг был успешно обновлен.',

	'MUST_SELECT_FLAG'		=> 'Вы должны выбрать флаг страны.',

	'NO_FLAG'				=> 'Нет связанных флагов',
	'NO_FLAG_CODE'			=> 'У вас нет специального кода страны для флага.',
	'NO_FLAG_COUNTRY'		=> 'Нет стран связанных с этим флагом.',
	'NO_UPDATE_FLAGS'		=> 'Флаг был успешно удален. Однако пользователи, использовавшие этот флаг, не были изменены. Вы должны сделать это вручную в и аккаунтах.',

	'TOTAL_USERS'			=> 'Всего пользователей',

	'USER_FLAG_UPDATED'		=> 'Пользовательский флаг был обновлен.',
));

?>